Author: Jan Wedekind Copyright: 2010 License: GPL


This Ruby extension provides conversion for compressed colourspaces.


hornetseye-alsa requires the software scaling library. If you are running Debian or (K)ubuntu, you can install it like this:

$ sudo aptitude install libswscale-dev libboost-dev

To install this Ruby extension, use the following command:

$ sudo gem install hornetseye-frame

Alternatively you can build and install the Ruby extension from source as follows:

$ rake
$ sudo rake install